childBlocks: null
field: 80cc9adb-a9cc-462b-a152-c6ab5f80d25f # Article Builder
fieldLayouts:
  f8cbd950-da47-4787-8b41-727b5dd48a42:
    tabs:
      -
        elements:
          -
            fieldUid: c7ebc0fb-d543-489d-855c-ae1c3fc107a2 # Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: images
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Images
topLevel: true
